@charset "UTF-8";
/*******************************

SS Css

*******************************/

/*-----------------------------
mainimg
-----------------------------*/
.mainimg p {
    position: absolute;
    bottom: 30px;
    right: 0;
    font-weight: bold;
    color: #fff;
    text-align: right;
    font-size: 400%;
    line-height: 1.3;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2),
    -1px 2px 2px rgba(0, 0, 0, 0.2),
    1px -2px 2px rgba(0, 0, 0, 0.2),
    -1px -2px 2px rgba(0, 0, 0, 0.2);
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px) {
    .mainimg p {
        bottom: 20px;
        font-size: 300%;
    }
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .mainimg p {
        bottom: 10px;
        font-size: 250%;
    }
}

/*-----------------------------
ページタイトル
-----------------------------*/
.page-ttl {
    background: url(../../ss/img/ttl.jpg), #e26b0f;
}

/*-----------------------------
バナー
-----------------------------*/
.recruit-banner {
    width: 90%;
    max-width: 840px;
    margin: 0 auto 150px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.recruit-banner li {
    width: 46%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.recruit-banner a {
    position: relative;
    display: block;
    color: #fff;
    padding: 20px;
    padding-bottom: 80px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.recruit-banner li.part a {
    background: #f18d00;
}

.recruit-banner li.full a {
    background: #e94711;
}

.recruit-banner li span {
    display: block;
    font-size: 200%;
    font-weight: bold;
    line-height: 1.3;
}

.recruit-banner img {
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px) {
    .recruit-banner {
        margin-bottom: 100px;
    }

    .recruit-banner li {
        width: 49%;
    }

    .recruit-banner a {
        padding: 5%;
        padding-bottom: 80px;
    }

    .recruit-banner li span {
        font-size: 180%;
    }
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .recruit-banner {
        margin-bottom: 50px;
    }
    .recruit-banner li {
        width: 100%;
        margin-bottom: 20px;
    }
    .recruit-banner a {
        padding-bottom: 100px;

    }
}

/*-----------------------------
section
-----------------------------*/
.sec-ss {
    width: 90%;
    max-width: 840px;
    margin: 0 auto 150px;
}

.sec-ss h3 {
    font-weight: bold;
    font-size: 170%;
    margin-bottom: 40px;
}

.sec-ss ul {
    max-width: 650px;
    margin: 0 auto;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 50px;
}

.sec-ss dl {
    margin-bottom: 50px;
}

.sec-ss dt {
    font-size: 145%;
    margin-bottom: 30px;
}

.sec-ss p {
    text-align: center;
    margin-bottom: 40px;
}

.sec02 p {
    max-width: 620px;
    margin: 0 auto;
    text-align: left;
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px) {
    .sec-ss {
        margin-bottom: 100px;
    }

    .sec-ss li {
        width: 30%;
        text-align: center;
    }
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .sec-ss {
        margin-bottom: 50px;
    }
    .sec-ss p {
        text-align: left;
    }
}


